.img-block {
    display: inline-block;
    width: 104px;
    height: 104px;
    margin: 0 8px 8px 0;
    vertical-align: top;
}

.img-fluid2 {
    position: static;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.bg-gray {
    background-color: rgba(50, 50, 50, 0.1);
    border: 2px solid #f8f8f8;
    border-radius: 12px;
}

.upload-btn-wrapper {
    /*position: relative;*/
    /*overflow: hidden;*/
    /*display: inline-block;*/
    /*background-color: bisque;*/
    /*padding: 25px;*/
    /*width: 104px;*/
    /*height: 104px;*/
    /*text-align: center;*/
    position: relative;
    overflow: hidden;
    display: inline-block;
    background-color: rgba(50, 50, 50, 0.5);
    width: 104px;
    height: 104px;
    text-align: center;
    border-radius: 12px;
}

.upload-placeholder-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    background-color: rgba(50, 50, 50, 0.5);
    width: 104px;
    height: 104px;
    text-align: center;
    border-radius: 12px;
}

.image-btn {
    border: 2px solid transparent;
    background-color: transparent;
    padding: 2px 15px;
    font-size: 25px !important;
    border-radius: 12px;
}

.image-btn-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(50, 50, 50, 0.5);
    border: 1px dashed #000;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    transition: opacity 0.3s;
    border-radius: 12px;
}

.image-btn-overlay:hover {
    opacity: 0.5;
    background-color: rgba(50, 50, 50, 0.9);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.img-btn-placeholder {
    border-radius: 12px
}


.upload-btn-wrapper input[type="file"] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.remove_img {
    background-color: rgba(0, 172, 193, 0.8);
    border-radius: 69%;
    border: 1px solid #7a7a7a;
    position: relative;
    top: -106px;
    right: -78px;
    padding: 4px 8px;
    font-size: 11px;
    cursor: pointer;
}

.icon_video {
    position: absolute;
    bottom: 0;
    font-size: 11px;
    cursor: pointer;
}
